{
  "idConnectionErrorTitle": "Error de connexió",
  "idConnectionErrorBody": "No s'ha pogut establir una connexió a Internet.\nConnecteu-vos a Internet i reinicieu l'aplicació.",
  "idOperatingSystemErrorTitle": "Error del sistema operatiu",
  "idOperatingSystemErrorBody": "Aquesta versió del sistema operatiu no és compatible amb l'aplicació.\nAssegureu-vos que el vostre sistema operatiu estigui completament actualitzat.",
  "idHostAlreadyOpen": "No es pot iniciar l'Outlook.\nTanqueu l'Outlook si ja s'està executant i torneu-ho a provar.",
  "idFailedToInstallEdgeTitle": "S'ha produït un error en instal·lar el temps d'execució del Microsoft WebView2",
  "idFailedToInstallEdgeBody": "S'ha produït un problema en actualitzar el WebView2 i l'Outlook no es pot executar. Poseu-vos en contacte amb l'administrador.",
  "idPromptLaunchApp": "És possible que la ubicació de {0} no sigui segura. Voleu continuar?",
  "idPromptLaunchAppTitle": "Avís de seguretat de l'Outlook",
  "idPromptToInstallEdgeTitle": "El Microsoft Outlook ha d'actualitzar una dependència",
  "idPromptToInstallEdgeBody": "El Microsoft Outlook necessita la versió més recent del WebView2 i us el pot instal·lar. Seleccioneu \"Permet\" quan se us demani que doneu permís a l'administrador per actualitzar la dependència. Si necessiteu ajuda, poseu-vos en contacte amb l'administrador"
}